/*========================================
　●　マップ・観光
========================================*/
/*------------------------------ マップ */
.mapWhole{ margin-bottom: 56px;}

.mapWhole h3{ margin-bottom: 20px;}

.mapWhole--inner{
 width: 100%;
 max-width: 1100px;
 margin-left: auto;
 margin-right: auto;
 padding-right: 10px;
 padding-left: 10px;
}

.mapWhole .m-gmap{ border: none;}
.mapWhole .m-gmap.gmapMain{ margin-bottom: 20px; height: 500px;}
.mapWhole .yadoinfo{ color: #38211a;}

.parking{
 width: 100%;
 max-width: 860px;
 margin: 0 auto 0 auto;
 padding: 10px 10px;
 background: #38211a;
 border-radius: 10px;
}

.parking--text{
 color: #fff;
 text-align: center;
}

.parking--map{
 width: 100%;
 max-width: 840px;
 margin: 0 auto 0 auto;
}

.parking--text h4{
 padding: 8px 4px 10px 4px;
 color: #fff;
 font-size: 19px;
 font-weight: normal;
}

.parking--text p{
 margin-bottom: 12px;
 line-height: 1.8;
}

/*------------------------------ 観光 */
.seeingArea{}
.seeingArea h3{ margin-bottom: 32px;}

ul.seeingList{
 display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

ul.seeingList li{
 display: flex;
  align-items: center;
  justify-content: center;
 width: 50%;
 max-width: 230px;
 margin-bottom: 20px;
 margin-left: 20px;
 margin-right: 20px;
 padding-left: 4px;
 font-size: 18px;
 list-style: none;
 border-radius: 10px;
}

ul.seeingList li a{
 display: flex;
  align-items: center;
  justify-content: center;
 width: 100%;
 height: 100%;
/* margin-bottom: 20px;*/
 padding: 8px 4px 10px 4px;
 border-radius: 10px;
 text-align: center;
 text-decoration: none;
 transition: all 0.3s ease-out;
}

ul.seeingList li a:link   { color: #fff;}
ul.seeingList li a:visited{ color: #fff;}
ul.seeingList li a:hover  { color: #fff;}

.seeingList li a.button_ef > span.ef,
.seeingList li a.button_ef > span.ef:after{ background: #44245d;}
.seeingList li a.button_ef:hover > span.ef:after{ background: #778b26;}

.seeingList img.newtab{
 margin-left: 8px;
}

/*============================== ■ max-width 1087 */
@media screen and (max-width: 1087px){}/*----- media -----*/

/*============================== ■ max-width 767 */
@media screen and (max-width: 767px){
.mapWhole .m-gmap.gmapMain{ margin-bottom: 20px; height: 420px;}

}/*----- media -----*/

/*============================== ■ max-width 520 */
@media screen and (max-width: 520px){
/*------------------------------ 観光 */
ul.seeingList{flex-direction: column;}

ul.seeingList li{
 width: 100%;
/* margin-bottom: 20px;*/
 margin-left: auto;
 margin-right: auto;
}

}/*----- media -----*/

